Bug 36844 - konqueror doesn't understand —
Summary: konqueror doesn't understand —
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-20 15:39 UTC by Tim Waugh
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 15:39:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-04-20 15:39:17 UTC
Konqueror doesn't understand — (a long dash), which is quite ocmmon 
in DocBook-produced HTML.

Comment 1 Bernhard Rosenkraenzer 2001-05-21 19:31:15 UTC
Submitted to KDE bug tracking system as #25983, waiting for the maintainers to 
fix it.



Note You need to log in before you can comment on or make changes to this bug.